Bug 595891 - PackageKit dialog had two sections with software that needs to be removed
Summary: PackageKit dialog had two sections with software that needs to be removed
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: PackageKit
Version: 13
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Richard Hughes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-25 20:55 UTC by Marina Zhurakhinskaya
Modified: 2010-07-13 11:07 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-07-13 11:07:26 UTC
Type: ---


Attachments (Terms of Use)
A dialog showing two sections saying "The following software also needs to be removed:". (323.79 KB, image/png)
2010-05-25 20:55 UTC, Marina Zhurakhinskaya
no flags Details

Description Marina Zhurakhinskaya 2010-05-25 20:55:55 UTC
Created attachment 416541 [details]
A dialog showing two sections saying "The following software also needs to be removed:".

After an upgrade to F13, the "Additional confirmation required" PackageKit dialog had two sections saying "The following software also needs to be removed:". There were two kernel packages in the first one of these sections, and the second one had assorted other packages.

I'm attaching a screenshot. The fact that the dialog controls are off-screen in the screenshot is reflected in https://bugzilla.redhat.com/show_bug.cgi?id=587412

Comment 1 Steven M. Parrish 2010-06-05 01:59:19 UTC
This bug has been triaged



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Comment 2 Richard Hughes 2010-06-18 14:57:52 UTC
I'm not sure how you got that :-)

Do you still get that dialog with the latest gnome-packagekit in F13? Thanks.


Note You need to log in before you can comment on or make changes to this bug.